Subject: [dmarc-ietf] Upcoming personnel changes

From: "Murray S. Kucherawy" <[email-masked]>
Date: Fri, 7 Feb 2020 10:22:42 -0800

Colleagues,

We have some personnel changes to announce.  First, we would like to thank
Tim Wicinski for stepping in to co-chair DMARC with me.  Going forward he
will be focusing on his duties with DNSOP and other IETF work and is still,
of course, welcome to participate here.  For the next couple of months, I
will be going it alone.

Second, I have been appointed by the NomCom to a two year term as ART Area
Director.  Alexey Melnikov and Adam Roach are finishing their terms in
March at the Vancouver meeting, and the IESG has elected to close one of
those positions.  I will assume that role at the March meeting.  Barry
Leiba still has a year left in his current term as the other ART AD.

Accordingly, at that time, Alexey and I will effectively trade roles: He
will become DMARC chair and I will become its supervising Area Director,
while we consider our options for assigning a co-chair to carry the load
with him.  So nothing changes until March, but we thought it appropriate to
advise the WG of the plan ahead of time.

-MSK, still chairin' for now

---

From: Hector Santos <[email-masked]>
Date: Sun, 09 Feb 2020 08:31:45 -0500

Congratulations. The IETF will be enhanced with your new assignments 
and roles.

How will this affect the future and editorship of DMARCbis?  I wonder 
if there could be a "conflict of interest" concerns.

Thanks

-- 
HLS

On 2/7/2020 1:22 PM, Murray S. Kucherawy wrote:
> Colleagues,
>
> We have some personnel changes to announce.  First, we would like to
> thank Tim Wicinski for stepping in to co-chair DMARC with me.  Going
> forward he will be focusing on his duties with DNSOP and other IETF
> work and is still, of course, welcome to participate here.  For the
> next couple of months, I will be going it alone.
>
> Second, I have been appointed by the NomCom to a two year term as ART
> Area Director.  Alexey Melnikov and Adam Roach are finishing their
> terms in March at the Vancouver meeting, and the IESG has elected to
> close one of those positions.  I will assume that role at the March
> meeting.  Barry Leiba still has a year left in his current term as the
> other ART AD.
>
> Accordingly, at that time, Alexey and I will effectively trade roles:
> He will become DMARC chair and I will become its supervising Area
> Director, while we consider our options for assigning a co-chair to
> carry the load with him.  So nothing changes until March, but we
> thought it appropriate to advise the WG of the plan ahead of time.
>
> _______________________________________________
> dmarc mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dmarc
>

---

From: "Alexey Melnikov" <[email-masked]>
Date: Mon, 10 Feb 2020 16:00:55 +0000

Hi Hector,

> if there could be a "conflict of interest" concerns.

In cases when an Area Director [co-]edit a document another Area Director is typically in charge of document shepherding/judging consensus.

Best Regards,
Alexey

---

From: "Murray S. Kucherawy" <[email-masked]>
Date: Sat, 29 Feb 2020 11:09:16 -0800

I'm not the current author of any DMARC documents in any case, and I'm
happy to leave DMARCbis to new blood.

On Mon, Feb 10, 2020 at 8:01 AM Alexey Melnikov <[email-masked]>
wrote:

> In cases when an Area Director [co-]edit a document another Area Director
> is typically in charge of document shepherding/judging consensus.
>
> Best Regards,
> Alexey
>
> > Thanks
> >
> > --
> > HLS
> >